FcCharSetFirstPage(3) |  | FcCharSetFirstPage(3)

# NAME

FcCharSetFirstPage - Start enumerating charset contents

# SYNOPSIS

#include <fontconfig.h>
FcChar32 FcCharSetFirstPage(const FcCharSet *a);
(FcChar32[FC_CHARSET_MAP_SIZE] map);
(FcChar32 *next);
.fi

# DESCRIPTION

Builds an array of bits marking the first page of Unicode coverage of a. Returns the base of the array. next contains the next page in the font.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |